Flash update: Semi-Automatic Classification Plugin v. 2.0.2

This is a flash update to the Semi-Automatic Classification Plugin:

-update to new SAGA 2.1, classification codes
-version for QGIS 2.0

SAGA 2.1 has new codes for the algorithm choice, which I had to update in my plugin.

Users running a previous version of QGIS dev, which still requires SAGA 2.0.8, should use the Semi-Automatic Classification Plugin v. 2.0.0.
No update for the version 1.8.0 was needed, because SEXTANTE for QGIS 1.8 requires SAGA 2.0.8.

You can download this update from here.